There are currently no open bugs.

"xfce4-linelight-plugin" versions published in Ubuntu

Artful (0.1.7-4build1): universe/x11
Zesty (0.1.7-4build1): universe/x11
Xenial (0.1.7-4build1): universe/x11
Trusty (0.1.7-3ubuntu1): universe/x11
Precise (0.1.7-2): universe/x11